## dose2 1.4.2

=== conduit/Makefile ===
NAME   = conduit
SOURCES= conduit.ml
MLIS   = conduit.mli

include ../Makefile.config
include .depend
