=== dosebase/Makefile ===
NAME   = dosebase
SOURCES= dosebase.ml
MLIS   = dosebase.mli
PACKAGES= dbm,pcre
REQUIRES= lifetime napkin io util

include ../Makefile.config
include .depend
