=== lifetime/Makefile ===
NAME=    lifetime
SOURCES= lifetime.ml
MLIS=    lifetime.mli
REQUIRES= io
PACKAGES=	calendar

include ../Makefile.config
include .depend
