=== mmap/Makefile ===
# Makefile

SOURCES  = mmap.mli mmap.ml map.c
NAME     = mmap
REQUIRES = unix threads
OCAML_INCLUDE 	:=	$(shell ocamlc -where)
CFLAGS  += -I$(OCAML_INCLUDE) -fPIC
extra2	 = dllmmap.so

include Makefile.library
