=== napkin/Makefile ===
NAME     = napkin
SOURCES  = napkin.ml
MLIS  = napkin.mli
REQUIRES = io

include ../Makefile.config
include .depend
