=== ocamlpkgsrc/Makefile ===
# Makefile

NAME=				   ocamlpkgsrc
SOURCES=		   ocamlpkgsrc.ml
MLIS=				   ocamlpkgsrc.mli
C_SOURCES=	   ocamlpkgsrc_stubs.c
STUB_INSTALL=  dllocamlpkgsrc.so
EXTRA_INSTALL= libocamlpkgsrc.a
REQUIRES=		   util napkin
PACKAGES=		   pcre

include ../Makefile.config
include .depend

CFLAGS+=   -I.. -fPIC
