=== ocamlrpm/Makefile ===
# Makefile

NAME=          ocamlrpm
SOURCES=       ocamlrpm.ml
MLIS=          ocamlrpm.mli
C_SOURCES=     ocamlrpm_stubs.c
STUB_INSTALL=  dllocamlrpm.so
EXTRA_INSTALL= libocamlrpm.a
REQUIRES=	     napkin progress
PACKAGES=	     pcre

include ../Makefile.config
include .depend

CFLAGS+=	-I.. -fPIC
