=== packetology/Makefile ===
# Makefile

NAME     = packetology
SOURCES  = factorize.ml diagnosis.ml installability.ml
MLIS=      diagnosis.mli installability.mli
REQUIRES=  util napkin rapids io progress satsolver
EXTRA_CLEAN=	factorize.cmi

include ../Makefile.config
include .depend
