=== progress/Makefile ===
# Makefile

NAME     = progress
SOURCES  = progress.ml
MLIS  = progress.mli
REQUIRES= util

include ../Makefile.config
include .depend
