=== rapids/Makefile ===
NAME     = rapids
SOURCES  = rapids.ml waterway.ml
MLIS     = rapids.mli waterway.mli
REQUIRES= lifetime napkin conduit io dosebase util progress ocamldeb ocamlrpm \
          ocamlpkgsrc

OCAML_CFLAGS+=	-I +ocamlbuild

include ../Makefile.config
include .depend
