=== satsolver/Makefile ===
# Makefile

NAME=    satsolver
SOURCES= solver.ml
MLIS=    solver.mli

include ../Makefile.config
include .depend
