=== util/Makefile ===
# Makefile

NAME=     util
SOURCES=  util.ml
MLIS=     util.mli
PACKAGES= unix

include ../Makefile.config
include .depend
