=== debian/changelog ===
dose2 (1.4.2-6build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 20:27:01 +0000

dose2 (1.4.2-6) unstable; urgency=low

  * build-depend on libdbm-ocaml-dev or ocaml<<4.0 since libdbm was factored
    out of the ocaml distribution starting from version 4.0 on.
  * Standards-version 3.9.5 (no change).

 -- Ralf Treinen <treinen@debian.org>  Sat, 07 Dec 2013 21:03:37 +0100

dose2 (1.4.2-5) unstable; urgency=low

  * debian/control: remove some redundant entries in the depencies of
    libdose2-ocaml-dev that are aleady filled in via ${ocaml:Depends}
  * Bump standards-version to 3.9.2 (no change)

 -- Ralf Treinen <treinen@debian.org>  Mon, 06 Feb 2012 13:32:14 +0100

dose2 (1.4.2-4) unstable; urgency=low

  * Team upload.
  * Fix build failure when building with rpm 4.9 (Closes: #627433).
    - Add patch 0001-RPM-4.9.0.patch, by Colin Watson (Thanks for the patch).
  * Put changes made in 1.4.2-3 to source in debian/patches/0002-Ralf.patch

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 22 May 2011 12:09:33 +0200

dose2 (1.4.2-3) unstable; urgency=low

  * Install *.cmxa files only on native architectures (closes: #612749). 
  * Change priority to "extra" since we depend on librpm-dev, which is
    of priority extra (closes: #612751).
  * Bump version in build-dependency on debhelper to (>= 7.0.50~), in 
    order to have dh overrides.
  * Generate API doc with ocamldoc, install with doc-base.
  * Fix spelling of Jérôme Vouillon in debian/copyright.
  
 -- Ralf Treinen <treinen@debian.org>  Thu, 10 Feb 2011 21:04:29 +0100

dose2 (1.4.2-2) unstable; urgency=low

  * Make short descriptions of  libdose2-ocaml and  libdose2-ocaml-dev
    different.
  * Standards-version 3.9.1 (no change).
  * debian/rules: switch from cdbs to debhelper > 7, dh.
  * Use dh_ocaml (>= 0.9.0) to calculate depencies and provides
    (closes: #599300)
  * Dependency on ocaml-findlib: downgrade to Suggests in -dev package,
    remove completely in library package.
  * source format 3.0 (quilt)

 -- Ralf Treinen <treinen@debian.org>  Thu, 10 Feb 2011 08:26:13 +0100

dose2 (1.4.2-1) unstable; urgency=low

  * New upstream release, which resolves the issue with
    ocamlrpm/ocamlrpm_stubs.c observed in 1.4.1-3.
  * Standards-Version 3.8.2 (no change).

 -- Ralf Treinen <treinen@debian.org>  Tue, 21 Jul 2009 19:41:55 +0200

dose2 (1.4.1-3) unstable; urgency=low

  * Merge in latest ocamlrpm/ocamlrpm_stubs.c from upstream svn to solve
    an issue with fdOpen and fdClose calls

 -- Ralf Treinen <treinen@debian.org>  Tue, 16 Jun 2009 20:34:25 +0200

dose2 (1.4.1-2) unstable; urgency=low

  * Remove reference to the lead datastructure from rpm 4.4 (closes: #533165).

 -- Ralf Treinen <treinen@debian.org>  Mon, 15 Jun 2009 22:00:54 +0200

dose2 (1.4.1-1) unstable; urgency=low

  * New upstream version

 -- Ralf Treinen <treinen@debian.org>  Mon, 18 May 2009 20:27:40 +0200

dose2 (1.4-2) unstable; urgency=low

  * Added missing dependencies on libbz2-ocaml(-dev).

 -- Ralf Treinen <treinen@debian.org>  Wed, 25 Mar 2009 22:39:48 +0100

dose2 (1.4-1) unstable; urgency=low

  * New Upstream Version
  * Fixed FTBFS due to wrong order of ocamlfind options. Thanks to
    Samuel Thibault for the patch! (Closes: #493866)
  * Section: ocaml
  * Standards-Version 3.8.1 (no change)
  * Some improvements on long package dscriptions
  * CDBS includes in debian/rules: class/ocaml.mk -> rules/ocaml.mk
  * Add build-dependencies on dh-ocaml and libbz2-ocaml-dev
  * Use debian/libdose2-ocaml.install file to install stublibs

 -- Ralf Treinen <treinen@debian.org>  Tue, 24 Mar 2009 22:07:37 +0100

dose2 (1.3.2-1) experimental; urgency=low

  * Initial release (Closes: #476465)

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 17 Jul 2008 16:18:16 +0200
