=== debian/control ===
Source: dose2
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stefano Zacchiroli <zack@debian.org>,
 Ralf Treinen <treinen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-ocaml (>= 0.9.0),
 ocaml-nox (>=3.11.1-3~), camlp4, ocaml-findlib, menhir,
 librpm-dev, libpcre-ocaml-dev, libcalendar-ocaml-dev,
 libzip-ocaml-dev, libbz2-ocaml-dev,
 libdbm-ocaml-dev | ocaml-nox (<< 4.0)
Standards-Version: 3.9.5
Homepage: http://sodiac.gforge.inria.fr/
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/dose2.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/dose2.git

Package: libdose2-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, librpm-dev, libgdbm-dev,  ${misc:Depends}
Suggests: ocaml-findlib
Provides: ${ocaml:Provides}
Description: OCaml libraries for package dependencies (development files)
 Dose2 is a framework made of several OCaml libraries for managing
 distribution packages and their dependencies.
 .
 Though not tied to any particular distribution, Dose 2 constitutes a
 pool of libraries which enable injecting packages coming from various
 distribution. Companion libraries (e.g. ceve) and tools (e.g.
 pkglab) rely on dose2 to manage packages coming from various
 distributions, e.g. Debian and Red Hat.
 .
 Besides basic functionalities for querying and setting package
 properties, dose also implements algorithms for solving more complex
 problems (monitoring package evolutions, correct and complete
 dependency resolution, repository-wide uninstallability checks).
 .
 This package contains the development stuff you need to use dose2 in
 the development of your programs.

Package: libdose2-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml libraries for managing packages and their dependencies
 Dose2 is a framework made of several OCaml libraries for managing
 distribution packages and their dependencies.
 .
 Though not tied to any particular distribution, dose2 constitutes a
 pool of libraries which enable injecting packages coming from various
 distribution. Companion libraries (e.g. ceve) and tools (e.g.
 pkglab) rely on dose2 to manage packages coming from various
 distributions, e.g. Debian and Red Hat.
 .
 Besides basic functionalities for querying and setting package
 properties, dose2 also implements algorithms for solving more complex
 problems (monitoring package evolutions, correct and complete
 dependency resolution, repository-wide uninstallability checks).
 .
 This package contains the runtime stuff you need to run programs using
 dose2.
