=== debian/watch ===
version=3
http://gforge.inria.fr/frs/?group_id=929 .*/dose2-(.*)\.tar\.gz
